Skip to main content
GET
List Domains

Authorizations

Authorization
string
header
required

An Account API key, account-scoped JWT, App API key, or user OAuth token. Prepend the key or token with Bearer, for example Bearer ***************************.

Headers

Api-Version-Date
string

Pins the request to a dated API version.

Example:

"2026-09-09"

Query Parameters

account_id
string

Only domains belonging to this account, prefixed biz_.

app_id
string

Only domains assigned to this app, prefixed app_.

status
enum<string>

Only domains with this lifecycle status.

Available options:
pending_verification,
provisioning,
active,
action_required,
deleting,
removed
order
enum<string>

Field to sort by.

Available options:
created_at,
updated_at
direction
enum<string>

Sort direction.

Available options:
asc,
desc
first
integer

Number of domains from the start of the page.

after
string

Cursor for the next page.

last
integer

Number of domains from the end of the page.

before
string

Cursor for the previous page.

Response

200 - application/json

Domain list

data
object[]
required
page_info
object
required